Returns Infos of this nft

Returns Infos of this nft

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

Sample Request

curl --request GET \
     --url 'https://api.0xscope.com/v2/nft/getInfo?contract_address=0xed5af388653567af2f388e6224dc7c4b3241c544&chain=ethereum' \
     --header 'API-KEY: your-api-key' \
     --header 'accept: */*'

Sample Response

{
  "code": 0,
  "data": {
    "symbol": "AZUKI",
    "total_volume": 607075.3774,
    "logo_url": "https://logo.nftscan.com/logo/0xed5af388653567af2f388e6224dc7c4b3241c544.png",
    "description": "Take the red bean to join the garden. View the collection at [azuki.com/gallery](https://azuki.com/gallery).\r\n\r\nAzuki starts with a collection of 10,000 avatars that give you membership access to The Garden: a corner of the internet where artists, builders, and web3 enthusiasts meet to create a decentralized future. Azuki holders receive access to exclusive drops, experiences, and more. Visit [azuki.com](https://azuki.com) for more details.\r\n\r\nWe rise together. We build together. We grow together.",
    "highest_price": 420.7,
    "instagram": "azuki",
    "royalty": "500",
    "contract_address": "0xed5af388653567af2f388e6224dc7c4b3241c544",
    "items_total": 10000,
    "deploy_block_number": "13975838",
    "lowest_price_24h": 13.09,
    "average_price_24h": 13.8962,
    "banner_url": "https://logo.nftscan.com/banner/0xed5af388653567af2f388e6224dc7c4b3241c544.png",
    "tag": [
      "AZUKI"
    ],
    "deployer": "0xd45058bf25bbd8f586124c479d384c8c708ce23a",
    "website": "http://www.azuki.com",
    "opensea_floor_price": 14.55,
    "owners_total": 4701,
    "discord": "https://discord.gg/azuki",
    "volume_24h": 819.877,
    "sales_24h": 59
  },
  "uuid": 1656902837441265700
}
Query Params
string
required
Defaults to 0xed5af388653567af2f388e6224dc7c4b3241c544

contract address of the nft

string
required
Defaults to ethereum

specific the network

Response

Language
Credentials
Header
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
*/*